## kubuntu-low-fat-settings 11.10ubuntu3

=== debian/changelog ===
kubuntu-low-fat-settings (11.10ubuntu3) oneiric; urgency=low

  * Fix bug which causes kubuntu-default-settings to take precedence over
    kubuntu-low-fat-settings. (LP: #869280)

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 06 Oct 2011 20:09:16 +0200

kubuntu-low-fat-settings (11.10ubuntu2) oneiric; urgency=low

  * Disable akonaditray autostart.
  * Fix /etc/X11/Xsession.d/50lowfat to not add a ":" at the end of $KDEDIRS
    if it was empty.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 06 Oct 2011 17:39:06 +0200

kubuntu-low-fat-settings (11.10ubuntu1) oneiric; urgency=low

  * Initial release (LP: #826744)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 27 May 2011 10:53:22 +0200
