=== debian/control ===
Source: kubuntu-low-fat-settings
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: debhelper (>= 8), pkg-kde-tools (>= 0.9.2ubuntu14)
Standards-Version: 3.9.2
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-low-fat-settings/trunk/files
Vcs-Bzr: lp:kubuntu-low-fat-settings

Package: kubuntu-low-fat-settings
Architecture: all
Depends: ${misc:Depends}
Description: Default settings for Kubuntu Low Fat setups
 This package contains the settings used by Kubuntu low fat setups.
 Compared to the regular default settings, this package decativates a lot of
 non-essential features to gain additional system resources.
